<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/clientdata/zeus-dynamic-1/m/e/meetingonthegreen.com.au/www/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load records
  list($sponsorRecords, $sponsorMetaData) = getRecords(array(
    'tableName'   => 'sponsor',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $sponsorRecord = @$sponsorRecords[0]; // get first record

  // show error message if no matching record is found
  if (!$sponsorRecord) { dieWith404("Record not found!"); }
  
  // load records
  list($meeting_date_locationRecords, $meeting_date_locationMetaData) = getRecords(array(
    'tableName'   => 'meeting_date_location',
    
  ));
  $meeting_date_locationRecord = @$meeting_date_locationRecords[0]; // get first record

  // show error message if no matching record is found
  if (!$meeting_date_locationRecord) { dieWith404("Record not found!"); }

  // load records
  list($sponsors_logosRecords, $sponsors_logosMetaData) = getRecords(array(
    'tableName'   => 'sponsors_logos',
  ));


 // load records from 'diamond_sponsors'
  list($diamond_sponsorsRecords, $diamond_sponsorsMetaData) = getRecords(array(
    'tableName'   => 'diamond_sponsors',
    'loadUploads' => true,
    'allowSearch' => false,
  ));


 // load records from 'platinum_sponsors'
  list($platinum_sponsorsRecords, $platinum_sponsorsMetaData) = getRecords(array(
    'tableName'   => 'platinum_sponsors',
    'loadUploads' => true,
    'allowSearch' => false,
  ));


// load records from 'gold_sponsors'
  list($gold_sponsorsRecords, $gold_sponsorsMetaData) = getRecords(array(
    'tableName'   => 'gold_sponsors',
    'loadUploads' => true,
    'allowSearch' => false,
  ));

// load records from 'silver_sponsors'
  list($silver_sponsorsRecords, $silver_sponsorsMetaData) = getRecords(array(
    'tableName'   => 'silver_sponsors',
    'loadUploads' => true,
    'allowSearch' => false,
  ));

// load records from 'prizes_list_sponsors'
  list($prizes_list_sponsorsRecords, $prizes_list_sponsorsMetaData) = getRecords(array(
    'tableName'   => 'prizes_list',
    'loadUploads' => true,
    'allowSearch' => false,
  ));


 // load record from 'diamond_sponsor_title'
  list($diamond_sponsor_titleRecords, $diamond_sponsor_titleMetaData) = getRecords(array(
    'tableName'   => 'diamond_sponsor_title',
    'where'       => '', // load first record
    'loadUploads' => true,
    'allowSearch' => false,
    'limit'       => '1',
  ));
  $diamond_sponsor_titleRecord = @$diamond_sponsor_titleRecords[0]; // get first record
  if (!$diamond_sponsor_titleRecord) { dieWith404("Record not found!"); } // show error message if no record found


 // load record from 'platinum_sponsors_title'
  list($platinum_sponsors_titleRecords, $platinum_sponsors_titleMetaData) = getRecords(array(
    'tableName'   => 'platinum_sponsors_title',
    'where'       => '', // load first record
    'loadUploads' => true,
    'allowSearch' => false,
    'limit'       => '1',
  ));
  $platinum_sponsors_titleRecord = @$platinum_sponsors_titleRecords[0]; // get first record
  if (!$platinum_sponsors_titleRecord) { dieWith404("Record not found!"); } // show error message if no record found



  // load record from 'gold_sponsors_title'
  list($gold_sponsors_titleRecords, $gold_sponsors_titleMetaData) = getRecords(array(
    'tableName'   => 'gold_sponsors_title',
    'where'       => '', // load first record
    'loadUploads' => true,
    'allowSearch' => false,
    'limit'       => '1',
  ));
  $gold_sponsors_titleRecord = @$gold_sponsors_titleRecords[0]; // get first record
  if (!$gold_sponsors_titleRecord) { dieWith404("Record not found!"); } // show error message if no record found


 // load record from 'gold_sponsors_title'
  list($gold_sponsors_titleRecords, $gold_sponsors_titleMetaData) = getRecords(array(
    'tableName'   => 'gold_sponsors_title',
    'where'       => '', // load first record
    'loadUploads' => true,
    'allowSearch' => false,
    'limit'       => '1',
  ));
  $gold_sponsors_titleRecord = @$gold_sponsors_titleRecords[0]; // get first record
  if (!$gold_sponsors_titleRecord) { dieWith404("Record not found!"); } // show error message if no record found


 // load record from 'partners_title'
  list($partners_titleRecords, $partners_titleMetaData) = getRecords(array(
    'tableName'   => 'partners_title',
    'where'       => '', // load first record
    'loadUploads' => true,
    'allowSearch' => false,
    'limit'       => '1',
  ));
  $partners_titleRecord = @$partners_titleRecords[0]; // get first record
  if (!$partners_titleRecord) { dieWith404("Record not found!"); } // show error message if no record found
  
   // load records from 'partners'
  list($partnersRecords, $partnersMetaData) = getRecords(array(
    'tableName'   => 'partners',
    'loadUploads' => true,
    'allowSearch' => false,
  ));




// load record from 'prizes_title'
  list($prizes_titleRecords, $prizes_titleMetaData) = getRecords(array(
    'tableName'   => 'prizes_title',
    'where'       => '', // load first record
    'loadUploads' => true,
    'allowSearch' => false,
    'limit'       => '1',
  ));
  $prizes_titleRecord = @$prizes_titleRecords[0]; // get first record
  if (!$prizes_titleRecord) { dieWith404("Record not found!"); } // show error message if no record found

// load records from 'prizes_list'
  list($prizes_listRecords, $prizes_listMetaData) = getRecords(array(
    'tableName'   => 'prizes_list',
    'loadUploads' => true,
    'allowSearch' => false,
  ));


?>

<?php 
	include("/clientdata/zeus-dynamic-1/m/e/meetingonthegreen.com.au/www/menu/include.php"); 
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 <head>
  <meta http-equiv="Content-Language" content="en-au">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
     <title><?php echo $confirmed_sponsor_infoRecord['seo_page_title'] ?></title>
  <meta name="description" content="<?php echo $confirmed_sponsor_infoRecord['seo_meta_description'] ?>" />
   <meta http-equiv="pragma" content="no-cache" />
  <meta name="Expires" content="never" />
  <meta name="revisit-after" content="7 days" />
  <meta name="language" content="english" />
  <meta name="distribution" content="Global" />
  <meta name="robots" content="index,follow" />
  <meta name="email" content="enquiries@meetingonthegreen.com.au" />
  <meta name="publisher" content="Meeting on the Green" />
  <meta name="owner" content="Meeting on the Green" />
  <meta name="author" content="Meeting on the Greenl" />
  <meta name="copyright" content="Copyright 2011 - Meeting on the Green" />
  <meta name="rating" content="General" /> 
  <link rel="stylesheet" type="text/css" href="golfstyle.css">
  <link href="http://www.meetingonthegreen.com.au/menu/menu/ddsmoothmenu.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="http://www.meetingonthegreen.com.au/menu/menu/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="http://www.meetingonthegreen.com.au/menu/menu/ddsmothmenu.js"></script>

<body bgcolor="#52523B" topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0">

<div align="center">
	<table border="0" cellpadding="0" cellspacing="0" width="959" id="table1">
		<tr>
			<td>
			<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table2">
				<tr>
					<td valign="top">
					<img border="0" src="images/golfday5w.gif" width="5" height="1"></td>
					<td valign="top">
					<img border="0" src="images/golfday7w.gif" width="7" height="1"></td>
					<td valign="top">
					<a href="/index.php">
					<img border="0" src="images/golfday_03.gif" width="292" height="85"></a></td>
					<td valign="top">
					<a target="_blank" href="http://instagram.com/tourism_port"><img border="0" src="images/images/social_03.jpg" width="35" height="38" align="right"></a><a target="_blank" href="https://twitter.com/tourism_port"><img border="0" src="images/images/social_02.jpg" width="32" height="38" align="right"></a><a target="_blank" href="https://www.facebook.com/pages/Tourism-Portfolio/206780515998641"><img border="0" src="images/images/social_01.jpg" width="37" height="38" align="right"></a></td>
					
					<td valign="top">
					<a href="/index.php">
					<img border="0" src="images/home_05.jpg" width="57" height="85"></a></td>
					<td valign="top">
					<img border="0" src="images/golfday5w.gif" width="5" height="1"></td>
				</tr>
				<tr>
					<td valign="top">&nbsp;</td>
					<td valign="top">&nbsp;</td>
					<td valign="top">
					<img border="0" src="images/golfday_09.gif" width="292" height="21"></td>
					<td valign="top">&nbsp;</td>
					<td valign="top"><a href="http://www.meetingonthegreen.com.au/contact.php">
					<img border="0" src="images/golfday_11.gif" width="57" height="21"></a></td>
					<td valign="top">&nbsp;</td>
				</tr>
				<tr>
					<td valign="top">
					<img border="0" src="images/golfday_13.jpg" width="5" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_14.jpg" width="7" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_15.jpg" width="292" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_16.jpg" width="594" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_17.jpg" width="57" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_18.jpg" width="5" height="5"></td>
				</tr>
				<tr>
					<td valign="top" bgcolor="#E6E6E6">&nbsp;</td>
					<td valign="top" colspan="4" background="images/golfday12.jpg">
					<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table3">
						<tr>
							<td valign="top">
							<img border="0" src="images/golfday7w.gif" width="7" height="1"></td>
							<td valign="top">
							<a href="/index.php">
							<img border="0" src="images/golfday_21.jpg" width="286" height="63"></a></td>
							<td valign="top">
							<img border="0" src="images/gallery_22.jpg" width="6" height="63"></td>
							<td valign="top">
							<img border="0" src="images/golfday650.gif" width="650" height="1"></td>
						</tr>
						<tr>
							<td>
							<img border="0" src="images/golfday7w.gif" width="7" height="1"></td>
							<td>
							<img border="0" src="images/gallery_26.jpg" width="286" height="7"></td>
							<td>
							<img border="0" src="images/gallery_27.jpg" width="6" height="7"></td>
							<td>
							<img border="0" src="images/golfday650.gif" width="650" height="1"></td>
						</tr>
						<tr>
							<td colspan="4" height="98">
							<img border="0" src="images/golfday97h.gif" width="1" height="97"></td>
						</tr>
						<tr>
							<td colspan="4">
							<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table4">
								<tr>
									<td>
									<img border="0" src="images/corporategolf262w.gif" width="262" height="1"></td>
									<td>
									<img border="0" src="images/corporategolf687w.gif" width="687" height="1"></td>
								</tr>
								<tr>
									<td valign="top">
									<img border="0" src="images/corporategolf39h.gif" width="1" height="39"></td>
									<td valign="top" bgcolor="#444444"><?php 
	$_REQUEST["menu"] = '1';
	include("/clientdata/zeus-dynamic-1/m/e/meetingonthegreen.com.au/www/menu/include_menu.php"); 
?>
</td>
								</tr>
								<tr>
									<td valign="top" colspan="2">
									<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table5">
										<tr>
											<td valign="top">
											<img border="0" src="images/corporategolf262w.gif" width="262" height="1"></td>
											<td valign="top">
											<img border="0" src="images/corporategolf15w.gif" width="15" height="1"></td>
											<td valign="top">
											<img border="0" src="images/corporategolf324w.gif" width="324" height="1"></td>
											<td valign="top">
											<img border="0" src="images/corporategolf15w.gif" width="15" height="1"></td>
											<td valign="top">
											<img border="0" src="images/corporategolf311w.gif" width="311" height="1"></td>
											<td valign="top">
											<img border="0" src="images/corporategolf22w.gif" width="22" height="1"></td>
										</tr>
										<tr>
											<td valign="top">
											<img border="0" src="images/corporategolf27h.gif" width="1" height="27"></td>
											<td valign="top">&nbsp;</td>
											<td valign="top">&nbsp;</td>
											<td valign="top">&nbsp;</td>
											<td valign="top">&nbsp;</td>
											<td valign="top">&nbsp;</td>
										</tr>
										<tr>
											<td valign="top">
											<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table6">
												<tr>
													<td valign="top">
													<img border="0" src="images/corporategolf56h.gif" width="1" height="56"></td>
												</tr>
												<tr>
													<td valign="top">
													<a href="http://www.google.com.au/">
													<img border="0" src="images/golfcorporate_50.jpg" width="262" height="30"></a></td>
												</tr>
												<tr>
													<td valign="top">
													<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table12">
														<tr>
															<td>
															<p class="date"><?php echo $meeting_date_locationRecord['where'] ?></td>
															<td width="38">&nbsp;</td>
														</tr>
														<tr>
															<td>&nbsp;</td>
															<td width="38">&nbsp;</td>
														</tr>
													</table>
													</td>
												</tr>
												<tr>
													<td valign="top">
													<img border="0" src="images/corporategolf27h.gif" width="1" height="27"></td>
												</tr>
												<tr>
													<td valign="top">
													<img border="0" src="images/golfcorporate_54.jpg" width="263" height="27"></td>
												</tr>
												<tr>
													<td valign="top">
													<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table13">
														<tr>
															<td>
															<p class="date"><?php echo $meeting_date_locationRecord['when'] ?></td>
															<td width="38">&nbsp;</td>
														</tr>
														<tr>
															<td>&nbsp;</td>
															<td width="38">&nbsp;</td>
														</tr>
														<tr>
															<td>&nbsp;</td>
															<td width="38">&nbsp;</td>
														</tr>
														<tr>
															<td>&nbsp;</td>
															<td width="38">&nbsp;</td>
														</tr>
														<tr>
															<td>&nbsp;</td>
															<td width="38">&nbsp;</td>
														</tr>
													</table>
													</td>
												</tr>
											</table>
											</td>
											<td valign="top">&nbsp;</td>
											<td valign="top" colspan="3">
											<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table7">
												<tr>
													<td valign="top" height="21">
													<p class="sub">
													<font color="#444444"><?php echo $sponsorRecord['title'] ?></font></td>
												</tr>
												<tr>
													<td valign="top">
													<img border="0" src="images/corporategolf15h.gif" width="1" height="15"></td>
												</tr>
												<tr>
													<td valign="top">
													<p class="body"><?php echo $sponsorRecord['intro'] ?></p>
													
													<p class="body"><a href="<?php echo $sponsorRecord['pdf_name'] ?>"><?php echo $sponsorRecord['pdf_text_copy'] ?></a></td>
													<br>

												</tr>
												<tr>
													<td valign="top">
													<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table14">
														<tr>
															<td>
															<img border="0" src="images/180w.gif" width="180" height="1"></td>
															<td>
															<img border="0" src="images/35w.gif" width="35" height="1"></td>
															<td width="180">
															<img border="0" src="images/180w.gif" width="180" height="1"></td>
															<td>
															<img border="0" src="images/35w.gif" width="35" height="1"></td>
															<td>
															<img border="0" src="images/180w.gif" width="180" height="1"></td>
														</tr>
														</table>
													</td>
												</tr>
												<tr>
													<td valign="top">
													&nbsp;</td>
												</tr>
<!--++ Diamond ++-->
												<tr>
<td valign="top">
<table width="618" border="0"> <tr>
													
													

													
<h1><?php echo $diamond_sponsor_titleRecord['title']; ?></h1>
													
<?php if ($diamond_sponsor_titleRecord['intro']): ?><p style="line-height: 120%"><font face="Arial" style="font-size: 12px"><?php echo htmlencode($diamond_sponsor_titleRecord['intro']) ?></font></p><?php endif; ?>

<?php foreach ($diamond_sponsorsRecords as $record): ?><td>  <a target="_blank" href="<?php echo $record['_link'] ?>">

<img border="0" src="http://www.meetingonthegreen.com.au/cmsAdmin/uploads/<?php echo htmlencode($record['logo_name']) ?>" width="180"></a></td>             

<?php $maxCols=3; if (@++$count % $maxCols == 0): ?></tr> <tr><?php endif; ?> <?php endforeach ?> </tr>  </table>

													

													
																										
													
													</td>
												</tr>
												<tr>
<td valign="top">
<br>
&nbsp;</td>
												</tr>
												<tr>
<td valign="top">




<!--++ Platinum ++-->
												<tr>
<td valign="top">
<table width="618" border="0"> <tr>
													
													

													
<h1><?php echo $platinum_sponsors_titleRecord['title']; ?></h1>
													
<?php if ($platinum_sponsors_titleRecord['intro']): ?><p style="line-height: 120%"><font face="Arial" style="font-size: 12px"><?php echo htmlencode($platinum_sponsors_titleRecord['intro']) ?></font></p><?php endif; ?>

<?php foreach ($platinum_sponsorsRecords as $record): ?><td>  <a target="_blank" href="<?php echo $record['_link'] ?>">

<img border="0" src="http://www.meetingonthegreen.com.au/cmsAdmin/uploads/<?php echo htmlencode($record['logo_name']) ?>" width="180"></a></td>             

<?php $maxCols=3; if (@++$count % $maxCols == 0): ?></tr> <tr><?php endif; ?> <?php endforeach ?> </tr>  </table>
</td>
												</tr>
												<tr>
<td valign="top">
&nbsp;</td>
												</tr>
												<tr>
<td valign="top">




<!--++ Gold ++-->
												<tr>
<td valign="top">
<table width="618" border="0"> <tr>
													
													

													
<h1><?php echo $gold_sponsors_titleRecord['title']; ?></h1>
													
<?php if ($gold_sponsors_titleRecord['intro']): ?><p style="line-height: 120%"><font face="Arial" style="font-size: 12px"><?php echo htmlencode($gold_sponsors_titleRecord['intro']) ?></font></p><?php endif; ?>

<?php foreach ($gold_sponsorsRecords as $record): ?><td>  <a target="_blank" href="<?php echo $record['_link'] ?>">

<img border="0" src="http://www.meetingonthegreen.com.au/cmsAdmin/uploads/<?php echo htmlencode($record['logo_name']) ?>" width="170"></a></td>             

<?php $maxCols=3; if (@++$count % $maxCols == 0): ?></tr> <tr><?php endif; ?> <?php endforeach ?> </tr>  </table>
</td>
												</tr>
												<tr>
<td valign="top">
<br>
&nbsp;</td>
												</tr>
												<tr>
<td valign="top">






<!--++ Silver ++-->
												<tr>
<td valign="top">
<table width="618" border="0"> <tr>
													
													

													
<h1><?php echo $silver_sponsors_titleRecord['title']; ?></h1>
													
<?php if ($silver_sponsors_titleRecord['intro']): ?><p style="line-height: 120%"><font face="Arial" style="font-size: 12px"><?php echo htmlencode($silver_sponsors_titleRecord['intro']) ?></font></p><?php endif; ?>

<?php foreach ($silver_sponsorsRecords as $record): ?><td>  <a target="_blank" href="<?php echo $record['_link'] ?>">

<img border="0" src="http://www.meetingonthegreen.com.au/cmsAdmin/uploads/<?php echo htmlencode($record['logo_name']) ?>" width="180"></a></td>             

<?php $maxCols=3; if (@++$count % $maxCols == 0): ?></tr> <tr><?php endif; ?> <?php endforeach ?> </tr>  </table>
</td>
												</tr>
												<tr>
<td valign="top">
<br>
&nbsp;</td>
												</tr>
												<tr>
<td valign="top">





<!--++ Partners ++-->
												<tr>
<td valign="top">
<table width="618" border="0"> <tr>
													
													

													
<h1><?php echo $partners_titleRecord['title']; ?></h1>
													
<?php if ($partners_titleRecord['intro']): ?><p style="line-height: 120%"><font face="Arial" style="font-size: 12px"><?php echo htmlencode($partners_titleRecord['intro']) ?></font></p><?php endif; ?>

<?php foreach ($partnersRecords as $record): ?><td>  <a target="_blank" href="<?php echo $record['_link'] ?>">

<img border="0" src="http://www.meetingonthegreen.com.au/cmsAdmin/uploads/<?php echo htmlencode($record['logo_name']) ?>" width="180"></a></td>             

<?php $maxCols=3; if (@++$count % $maxCols == 0): ?></tr> <tr><?php endif; ?> <?php endforeach ?> </tr>  </table>
</td>
												</tr>
												<tr>
<td valign="top">
<br>
&nbsp;</td>
												</tr>
												<tr>
<td valign="top">





<!--++ Prizes ++-->
												<tr>
<td valign="top">
<table width="618" border="0"> <tr>
													
													

													
<h1><?php echo $prizes_titleRecord['title']; ?></h1>
													
<?php if ($prizes_titleRecord['intro']): ?><p style="line-height: 120%"><font face="Arial" style="font-size: 12px"><?php echo htmlencode($prizes_titleRecord['intro']) ?></font></p><?php endif; ?>

<?php foreach ($prizes_listRecords as $record): ?><td>  <a target="_blank" href="<?php echo $record['_link'] ?>">

<img border="0" src="http://www.meetingonthegreen.com.au/cmsAdmin/uploads/<?php echo htmlencode($record['logo_name']) ?>" width="180"></a></td>             

<?php $maxCols=3; if (@++$count % $maxCols == 0): ?></tr> <tr><?php endif; ?> <?php endforeach ?> </tr>  </table>
</td>
												</tr>
												<tr>
<td valign="top">
<!--++ Diamond ++-->
												<tr>
<td valign="top">
&nbsp;</td>
												</tr>
												<tr>
<td valign="top">
&nbsp;</td>
												</tr>
												<tr>
<td valign="top">
&nbsp;</td>
												</tr>
												</table>
											</td>
											
											
											
											
											
											<td valign="top">&nbsp;</td>
										</tr>

									</table>
									</td>
								</tr>
								<tr>
									<td valign="top">&nbsp;</td>
									<td valign="top">&nbsp;</td>
								</tr>
							</table>
							</td>
						</tr>
					</table>
					</td>
					<td valign="top" bgcolor="#E6E6E6">&nbsp;</td>
				</tr>
				<tr>
					<td valign="top">
					<img border="0" src="images/golfday_13.jpg" width="5" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_14.jpg" width="7" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_292.gif" width="292" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_16.jpg" width="594" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_17.jpg" width="57" height="5"></td>
					<td valign="top">
					<img border="0" src="images/golfday_18.jpg" width="5" height="5"></td>
				</tr>
				<tr>
					<td valign="top" colspan="6">
					<img border="0" src="images/corporategolf9.gif" width="1" height="9"></td>
				</tr>
				<tr>
					<td valign="top" colspan="6">
					<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table9">
						<tr>
							<td valign="top">
							<img border="0" src="images/sponsors_61.jpg" width="118" height="69"></td>
							<td valign="top">
							<a target="_blank" href="http://www.mice.net.au/">
							<img border="0" src="images/sponsors_62.jpg" width="141" height="69"></a></td>
							<td valign="top">
							<a target="_blank" href="http://www.tourismportfolio.com.au">
							<img border="0" src="images/sponsors_63.jpg" width="155" height="69"></a></td>
							<td valign="top">
							<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table10">
								<tr>
									<td>
									<img border="0" src="images/545w.gif" width="545" height="1"></td>
								</tr>
								<tr>
									<td>
									<table border="0" cellpadding="0" cellspacing="0" width="100%" id="table11">
										<tr>
											<td>&nbsp;</td>
											<td class="footer">
											<p style="text-align: right; margin-right: 25px">
											(c) meeting on the green, 2011..</td>
											<td class="footer" width="80">
											<a href="/terms.php">
											<font color="#FFFFFF">terms of use</font></a></td>
											<td class="footer" width="117">
											<p style="text-align: right; margin-right: 10px">
											<a href="/privacy.php">
											<font color="#FFFFFF">privacy 
											policy</font></a></td>
										</tr>
									</table>
									</td>
								</tr>
							</table>
							</td>
						</tr>
					</table>
					</td>
				</tr>
			</table>
			</td>
		</tr>
	</table>
</div>

</body>

</html>